/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.script{
	font-family: house-script, sans-serif;
	font-style: normal;
	letter-spacing: 2px;
	font-weight: 400;
	font-size: 34px;
}

.header-bg-image, .message-box-bg-image{
	background-position: center center;
	background-size: contain;
	background-repeat: repeat;
}

.banner{
	background-color: white;
}

.main-banner{
	margin-bottom: 30px;
    line-height: 1.5;
}

.featured-cta{
	text-decoration: underline;
    font-weight: bold;
    letter-spacing: 1px;
}


.features_home li{
   list-style: none;
	font-size: 20px;
    font-weight: bold;
}
.features_home li:before{
   content: '';
   display: inline-block;
       background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    height: 26px;
    width: 50px;
   background-image: url('tick.png');
	margin-bottom: -0.4em;
}

.footer-logo{
	max-width: 200px!important;
    display: block;
    margin: auto;
}

.footer-widgets figcaption{
	background: none!important;
    font-style: normal!important;
    font-weight: bold;
    font-size: 18px!important;
}

.social-button, .social-icons .button.icon:not(.is-outline), .social-icons .button.icon:hover{
	color: lightgray!important;
}

#block_widget-2 .is-divider{
	background-color: white;
}

.absolute-footer{
	    background: url(http://localhost:8888/KG_Promo/wp-content/uploads/2019/02/Header_Fern.png) center center;
    background-size: contain;
}



@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	.main-banner{
		font-size: 40px!important;
	}
	
	.main-slider-button{
		font-size: 20px;
	}
	
	.list-hp{
		padding-bottom: 0;
	}
	
	.new-product-banner .img{
		width: 75%!important;
	}
	
	.new-product-banner .text-box{
		width: 77%!important;
		top: 60%;
	}
	
	.about-us .text-left{
		text-align: center;
	}
	
	.about-us .img{
		width: 100%!important;
	}
	
	.message-box{
		text-align: center;
	}
	
	.message-box .text-right{
		text-align: center;
	}
	
	#block_widget-2{
		text-align: center;
	}

}